
.wrapper{
    background-color: #f3f5f7;
}
.video_focus {
    height: auto;
    position: relative;
    overflow: hidden;
    margin-top: 1.64rem;
    background:#fff;
}
.videobox{
    display:none;
}
.vshow{
    display:block;
}
.omit{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.swipe {
    height: auto;
    overflow: hidden;
    visibility: hidden;
    position: relative;
}
.swipe-wrap {
    overflow: hidden;
    position: relative;
}
.swipe li {
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
}
#position {
    list-style: none;
    position: absolute;
    right: 8%;
    bottom: 0;
    z-index: 100;
}
#position li {
    float: left;
    position: relative;
}
#position li span {
    padding: 0 0.2rem;
    font-size: 0.6rem;
    font-family: "arial";
    color: #fff;
    opacity: 0.5;
    cursor: pointer;
}
#position li.cur span {
    color: #9c0;
    opacity: 0.8;
}
#position li:hover span {
    color: #9c0;
    opacity: 0.8;
}
.video_focus li {
    position: relative;
    list-style: none;
}
.video_focus a.pic{
    width:16rem;
    height:8.78933rem;
    overflow:hidden;
}
.video_focus img {
    width:16rem;
    height:8.78933rem;
}
.channel_focus img{
    width:16rem;
    height: 9.00266666rem;
}
.focus_anchor {
    position: absolute;
    bottom: 10px;
    width: auto;
    right: 10%;
}
.focus_anchor li {
    color: #ffffff;
    opacity: 0.5;
    float: left;
    margin: 0 5px;
}
.focus_anchor .cur {
    color: #99CC00;
    opacity: 1;
    text-decoration: none;
}
.video_focus .focus_item_info {
    width:16rem;
    height: 2.730666rem;
    margin: 0 auto;
    bottom: 0.15rem;
    position: absolute;
    color: #ffffff;
    background: url(/v2/images/mobile/vchart/cover2.png) no-repeat;
    background-size:contain;
}
.focus-box{
    margin:0.2rem 0.64rem;
}
.xubox{
    font-size: 0.6rem;
    position: absolute;
    right: 0.64rem;
    bottom: 0.3rem;
}
.xubox .no{
    color:#4fe4cc;
}
.video_focus .focus_item_info h3 {
    text-overflow: ellipsis;
    font-size: 0.6rem;
}
.title-box{
    background:#fff;
    padding-left:0.42666rem;
    height:2.90133rem;
}
.title-box .p-title{
    line-height:2.90133rem;
    font-weight: bold;
    font-size:0.64rem;
}
.title-box .weekqi{
    font-size:0.426666rem;
    color:#969696;
    margin-left:1.4933333rem;
    line-height:2.90133rem;
}
.program-main .tab{
    position:relative;
    background:#f3f5f7;
    height:2.090666rem;
}
.tab .left{
    width:1.4rem;
    height:1.4rem;
    display:inline-block;
    position:absolute;
    left:0.433rem;
    top:50%;
    margin-top:-0.7rem;
}
.tab .left-btn{
    background: url(/v2/images/mobile/vchart/left-hover.png) no-repeat;
    background-size:cover;
    width:0.341333rem;
    height:0.576rem;
    display:inline-block;
    margin:0.412rem 0.52933rem;
}
.tab .right{
    width:1.4rem;
    height:1.4rem;
    display:inline-block;
    position:absolute;
    right:0.433rem;
    top:50%;
    margin-top:-0.7rem;
}
.tab .right-btn{
    background: url(/v2/images/mobile/vchart/right-hover.png) no-repeat;
    background-size:cover;
    width:0.341333rem;
    height:0.576rem;
    display:inline-block;
    margin:0.412rem 0.52933rem;
}
.tab-box .tab-name{
    font-size: 0.512rem;
    font-weight: bold;
    color: #89898a;
    line-height: 1.3rem;
    text-align: center;
}
.tab-box .tab-info{
    font-size:0.42666rem;
    color:#969696;
    margin: 0 auto;
    margin-top: -0.2rem;
    width:12.5rem;
    text-align: center;
}
.videobo{
    padding-bottom: 0.746666666rem;
    background: #fff;
}
.videobox{
    position: relative;
    width: 16rem;
    height:8.832rem;
}
.videobox video{
    width: 16rem;
    height: 8.832rem;
    position: absolute;
    left: 0;
    top:0;
    background: #000;
    display: none;
    vertical-align: baseline;
}
.videobox .videolink{
    width: 16rem;
    height: 8.832rem;
    display:inline-block;
    position:absolute;
}
.videomask{
    width:16rem;
    height:8.832rem;
    background-size: cover;
    display: block;
    z-index: 10;
}
.videobox .bo{
    background: url('/v2/images/mobile/vchart/bo.png') no-repeat;
    width:1.706666rem;
    height:1.706666rem;
    display:inline-block;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-0.853333rem;
    margin-left:-0.853333rem;
    background-size:cover;
}
.champion{
    margin: 0.17066666rem 0;
    background: #fff;
}
.champli{
    float: left;
    margin: 0 0 0.32rem 0.36266rem;
}
.champli .chamlink {
    display: block;
    position: relative;
    width: 7.466666rem;
    height: 4.18133rem;
}
.chamlink .champ-img{
    width:7.466666rem;
    height:4.18133rem;
}
.chamlink .area{
    background: url('/v2/images/mobile/vchart/cover.png') no-repeat;
    width:1.024rem;
    height:0.59733rem;
    display:inline-block;
    position:absolute;
    top:0;
    left:0;
    background-size:cover;
    font-size:0.384rem;
    color:#fff;
    text-align:center;
    line-height:0.59733rem;
}
.champ-intro{
    position:relative;
    width:7.466666rem;
}
.champ-intro .champ-name{
    padding-left:0.27733rem;
    font-size:0.46933rem;
    color:#000;
    width:5rem;
}
.champ-intro .champ-star{
    padding-left:0.27733rem;
    font-size:0.46933rem;
    color:#50e4ca;
    line-height:1rem;
}
.champ-intro .score{
    position: absolute;
    right:0;
    top:0.27733rem;
    background:#db0f3b;
    font-style: italic;
    font-weight: bold;
    font-size:0.512rem;
    color:#fff;
    text-align: center;
    padding:0 0.3rem;
}
.champ-data{
    margin:-0.1rem 0 0 0.27733rem;
}
.champ-data .champd{
    font-size:0.4266rem;
    color:#969696;
}
.champion-top .title-box{
    height:2.2rem;
}
.champion-top .title-box .p-title{
    line-height:2.2rem;
}
.year{
    color: #4b4c4d;
    font-size: 0.512rem;
    margin: 0.6rem 0.6rem 0 0;
}
.champion-top{
    background:#fff;
}
.option-box{
    margin:0 0 0.5rem 0.16rem;
}
.optionli{
    font-size: 0.5rem;
    color: #969696;
    border-right: 1px solid #e1e1e1;
    padding: 0 0.46rem;
    float: left;
}
.option-box .cur{
    color:#50e4ca;
}
.lastli{
    border:none;
}
.option-list{
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}
